p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1260px;height:680px;z-index:1;}
#Box6 {display:block;overflow:hidden;position:absolute;left:576px;top:230px;width:680px;height:350px;z-index:2;background:url('./images/nieuws_Box6.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:22px;top:73px;width:268px;height:244px;z-index:3;}
#Img6Inner {position:absolute;width:268px;height:244px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:22px;top:10px;width:175px;height:47px;z-index:4;background:url('./buttons/nieuws_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -175px 0;}
#But1.Over {background-position: -350px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:16px;left:65px;}
#But1.Down p {top:17px;left:66px;}
#But1.Over p {top:16px;left:65px;}
#But1 div {display:none;}
#Text1 {display:block;position:absolute;left:336px;top:44px;width:300px;height:300px;z-index:5;}
#But2 {display:block;overflow:hidden;position:absolute;left:349px;top:253px;width:159px;height:35px;z-index:6;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:556px;top:584px;width:136px;height:94px;z-index:7;}
#Img4Inner {position:absolute;width:136px;height:94px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:747px;top:584px;width:128px;height:92px;z-index:8;}
#Img5Inner {position:absolute;width:128px;height:92px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1107px;top:584px;width:144px;height:94px;z-index:9;}
#Img7Inner {position:absolute;width:144px;height:94px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:925px;top:584px;width:132px;height:95px;z-index:10;}
#Img8Inner {position:absolute;width:132px;height:95px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:589px;top:13px;width:300px;height:212px;z-index:11;background:url('./images/nieuws_Box1.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:9px;top:9px;width:268px;height:182px;z-index:12;}
#Img2 {display:block;overflow:hidden;position:absolute;left:112px;top:52px;width:65px;height:62px;z-index:13;}
#Img2Inner {position:absolute;width:65px;height:62px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:2px;top:0px;width:282px;height:199px;z-index:14;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:904px;top:25px;width:329px;height:180px;z-index:15;}
#Img3Inner {position:absolute;width:329px;height:180px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:14px;top:15px;width:529px;height:661px;z-index:16;}
#Img1Inner {position:absolute;width:529px;height:661px;border:0px;}
#Snd1 {display:block;overflow:hidden;position:absolute;left:382px;top:328px;width:300px;height:16px;z-index:17;}
